## org.gnu.gtk.event
Class DeleteDragDataEvent

    java.lang.Object
      org.gnu.gtk.event.GtkEvent
          org.gnu.gtk.event.DragEvent
              org.gnu.gtk.event.DeleteDragDataEvent

All Implemented Interfaces:
  java.io.Serializable

public class DeleteDragDataEvent
extends DragEvent

See Also:
  Serialized Form

Nested Class Summary
`static class` `DeleteDragDataEvent.Type`

Constructor Summary
`DeleteDragDataEvent(Widget source, EventType type, DragContext context)`

Methods inherited from class org.gnu.gtk.event.DragEvent
`getDragContext`

Methods inherited from class org.gnu.gtk.event.GtkEvent
`getSource, getType, toString`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### DeleteDragDataEvent

    public DeleteDragDataEvent(Widget source,
                               EventType type,
                               DragContext context)